{
  "name": "mengyastore-frontend",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "axios": "^1.6.8",
    "markdown-it": "^14.1.0",
    "pinia": "^2.1.7",
    "vue": "^3.4.21",
    "vue-router": "^4.3.0"
  },
  "devDependencies": {
    "@tailwindcss/vite": "^4.2.2",
    "@vite-pwa/assets-generator": "^1.0.2",
    "@vitejs/plugin-vue": "^5.0.4",
    "tailwindcss": "^4.2.2",
    "vite": "^5.2.7",
    "vite-plugin-pwa": "^1.2.0"
  }
}
